org.h2gis.functions.io.gpx.model

## Class GPXTags

- java.lang.Object
- - org.h2gis.functions.io.gpx.model.GPXTags

    public class GPXTags
    extends Object

A class to manage all GPXTags used to parse the GPX and create the tables

Author:
  Erwan Bocher

### Field Summary

Fields
`static String` `AGEOFDGPSDATA`
`static String` `AUTHOR`
`static String` `BOUNDS`
`static String` `CMT`
`static String` `COPYRIGHT`
`static String` `CREATOR`
`static String` `DESC`
`static String` `DGPSID`
`static String` `DOMAIN`
`static String` `ELE`
`static String` `EMAIL`
`static String` `EXTENSIONS`
`static String` `FIX`
`static String` `GEOIDHEIGHT`
`static String` `GPX`
`static String` `HDOP`
`static String` `HREF`
`static String` `HREFTITLE`
`static String` `ID`
`static String` `KEYWORDS`
`static String` `LAT`
`static String` `LICENSE`
`static String` `LINK`
`static String` `LON`
`static String` `MAGVAR`
`static String` `MAXLAT`
`static String` `MAXLON`
`static String` `MINLAT`
`static String` `MINLON`
`static String` `NAME`
`static String` `NUMBER`
`static String` `PDOP`
`static String` `RTE`
`static String` `RTEPT`
`static String` `SAT`
`static String` `SRC`
`static String` `SYM`
`static String` `TEXT`
`static String` `TIME`
`static String` `TRK`
`static String` `TRKPT`
`static String` `TRKSEG`
`static String` `TYPE`
`static String` `URL`
`static String` `VDOP`
`static String` `VERSION`
`static String` `WPT`
`static String` `YEAR`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### LINK

    public static String LINK

#### HREF

    public static String HREF

#### ID

    public static String ID

#### EMAIL

    public static String EMAIL

#### DOMAIN

    public static String DOMAIN

#### COPYRIGHT

    public static String COPYRIGHT

#### AUTHOR

    public static String AUTHOR

#### WPT

    public static String WPT

#### RTE

    public static String RTE

#### TRK

    public static String TRK

#### NAME

    public static String NAME

#### TEXT

    public static String TEXT

#### YEAR

    public static String YEAR

#### LICENSE

    public static String LICENSE

#### GPX

    public static String GPX

#### VERSION

    public static String VERSION

#### CREATOR

    public static String CREATOR

#### BOUNDS

    public static String BOUNDS

#### MINLAT

    public static String MINLAT

#### MAXLAT

    public static String MAXLAT

#### MINLON

    public static String MINLON

#### MAXLON

    public static String MAXLON

#### TIME

    public static String TIME

#### DESC

    public static String DESC

#### KEYWORDS

    public static String KEYWORDS

#### RTEPT

    public static String RTEPT

#### LON

    public static String LON

#### LAT

    public static String LAT

#### TRKSEG

    public static String TRKSEG

#### TRKPT

    public static String TRKPT

#### CMT

    public static String CMT

#### SRC

    public static String SRC

#### NUMBER

    public static String NUMBER

#### TYPE

    public static String TYPE

#### EXTENSIONS

    public static String EXTENSIONS

#### URL

    public static String URL

#### ELE

    public static String ELE

#### MAGVAR

    public static String MAGVAR

#### GEOIDHEIGHT

    public static String GEOIDHEIGHT

#### SYM

    public static String SYM

#### FIX

    public static String FIX

#### SAT

    public static String SAT

#### HDOP

    public static String HDOP

#### VDOP

    public static String VDOP

#### PDOP

    public static String PDOP

#### AGEOFDGPSDATA

    public static String AGEOFDGPSDATA

#### DGPSID

    public static String DGPSID

#### HREFTITLE

    public static String HREFTITLE